Create a new wishlist
Create a new empty wishlist for the authenticated user
POST
/api/v1/{app_id}/wishlistsAuthorization
AuthorizationAPI key · headerrequiredBearer token (format: "Bearer {token}")
Path parameters
app_idstringrequiredUUID of the app
Request body
requiredapplication/jsonWishlist creation data
is_defaultbooleannamestringrequiredmin length 1
Responses
200
OK
created_atstringidstringis_defaultbooleanitem_countintegernamestringupdated_atstringuser_idstring400
Invalid request
detailsstring[] | nullmessagestringsuccessboolean401
Unauthorized
detailsstring[] | nullmessagestringsuccessboolean500
Internal server error
detailsstring[] | nullmessagestringsuccessboolean